@charset "gb2312";
/* Copyright 2012.09.25 NetEase World Of Warcraft(w.163.com). From:jiangzhicai@163.com */

body, div, span, object, h1, h2, h3, h4, h5, h6, img, strong, dl, dt, dd, ol, ul, li, form, table, tr, th, td { margin:0; padding:0; border:0; outline:0; }
body, html { font:normal 12px/1.3 "Microsoft Yahei", Arial, serif; background:url(../images/bg-center.jpg) repeat-y center top #010c10; color:#A07030; }
.clear { clear:both; display:block; padding:0; margin:0; height:0; }
:focus { outline:0; }
em { font-style:normal;}
a { outline:none; text-decoration:none; color:#FF9D00; }
a:hover { color:#fff; }
ol, ul, li { list-style:none; font-size:12px; }
.hidden { display:none; }
p { font-size:12px; font-style:normal; }
.p1 { line-height:20px; text-indent:2em; padding:10px 0; }
h1, h2, h3 { font-size:12px; }
.text-list-hide li { overflow:hidden; height:25px;}

/* Text Color */
.color1 { color:#FCECD5; }
.color2 { color:#A98A5F; }
.color3 { color:#A07030; }
.color4 { color:#FF9D00; }
.color5 { color:#008467; }
.color6 { color:#e2c7a3; }
.acolor1 a { color:#A98A5F; }
.acolor1 a:hover { color:#fff; }

/* Border Color */
.border1 a { border:1px solid #56341c; }
.border1 a:hover { border:1px solid #FF9D00; }
.border2 a { border:1px solid #a3885a; }
.border2 a:hover { border:1px solid #FF9D00; }
.border3 a { border:1px solid #7f2c02; }
.border3 a:hover { border:1px solid #FF9D00; }
.border4 a { border:1px solid #3e2e24; }
.border4 a:hover { border:1px solid #FF9D00; }

/* Classes Color */
.color-zs, .color-zs a { color:#C69B6D;}
.color-lr, .color-lr a { color:#AAD372;}
.color-sm, .color-sm a { color:#2359FF;}
.color-qs, .color-qs a { color:#F48CBA;}
.color-ms, .color-ms a { color:#F0EBE0;}
.color-ss, .color-ss a { color:#9382C9;}
.color-dz, .color-dz a { color:#FFF468;}
.color-fs, .color-fs a { color:#68CCEF;}
.color-xd, .color-xd a { color:#FF7C0A;}
.color-dk, .color-dk a { color:#C41E3B;}
.color-mk, .color-mk a { color:#00FFBA;}
.color-zs a:hover, a.color-zs:hover,
.color-lr a:hover, a.color-lr:hover,
.color-sm a:hover, a.color-sm:hover,
.color-qs a:hover, a.color-qs:hover,
.color-ms a:hover, a.color-ms:hover,
.color-ss a:hover, a.color-ss:hover,
.color-dz a:hover, a.color-dz:hover,
.color-fs a:hover, a.color-fs:hover,
.color-xd a:hover, a.color-xd:hover,
.color-dk a:hover, a.color-dk:hover,
.color-mk a:hover, a.color-mk:hover { color:#fff;}

.wow { background:url(../images/bg-bottom.jpg) no-repeat center bottom; }
.contents { width:1000px; margin:0 auto; }

/* Menu */
.banner { height:365px; position:relative; z-index:10; }
.banner h1 { text-indent:-999em; height:0; }
.banner .wow-menu { position:absolute; left:20px; _left:27px; top:296px; _top:296px; width:960px; height:65px; background:url(../images/menu.jpg) no-repeat 0 0; z-index:10; }
.banner .wow-menu li { width:120px; float:left; }
.banner .wow-menu li a { display:block; width:120px; height:65px; cursor:pointer; }
.banner .wow-menu li a.index:hover { background:url(../images/menu.jpg) no-repeat 0 -65px; }
.banner .wow-menu li a.specials:hover { background:url(../images/menu.jpg) no-repeat -120px -65px; }
.banner .wow-menu li a.classes:hover { background:url(../images/menu.jpg) no-repeat -240px -65px; }
.banner .wow-menu li a.dungeons:hover { background:url(../images/menu.jpg) no-repeat -360px -65px; }
.banner .wow-menu li a.reputations:hover { background:url(../images/menu.jpg) no-repeat -480px -65px; }
.banner .wow-menu li a.skills:hover { background:url(../images/menu.jpg) no-repeat -600px -65px; }
.banner .wow-menu li a.tools:hover { background:url(../images/menu.jpg) no-repeat -720px -65px; }
.banner .wow-menu li a.bbs:hover { background:url(../images/menu.jpg) no-repeat -840px -65px; }
.banner .wow-menu .open-flymenu { position:relative; z-index:10; }
.banner .wow-menu .menubg-top { background:url(../images/fly-menu-top.gif) no-repeat center top; width:150px; height:11px; position:absolute; left:-1px; top:-4px; z-index:15; }
.banner .wow-menu .menubg-bottom { background:url(../images/fly-menu-bottom.gif) no-repeat center bottom; width:150px; height:22px; position:absolute; bottom:0; left:0; z-index:15; }
.banner .wow-menu .flymenu { display:none; position:absolute; top:65px; left:-15px; width:150px; z-index:15; padding-bottom:18px; }
.banner .wow-menu .flymenu li { float:none; clear:both; margin-left:15px; border-bottom:1px solid #342418; border-left:1px solid #342418; border-right:1px solid #342418; background:#1a110d; }
.banner .wow-menu .flymenu a { color:#ff9d00; display:block; padding:0 0 0 10px; width:110px; height:25px; line-height:25px; }
.banner .wow-menu .flymenu a:hover { background:#342418; }
.banner .wow-menu .flymenu span { float:left; display:block; width:20px; height:20px; margin:3px 0 0 0; padding:0 10px 0 0; }
.banner .wow-menu .flymenu .menutext { display:block; padding:0 0 0 10px; width:110px; height:25px; line-height:25px; font-weight:bold; background:#0d0704; color:#B39265; }

.banner .wow-menu .flymenu .color-zs a { color:#C69B6D;}
.banner .wow-menu .flymenu .color-lr a { color:#AAD372;}
.banner .wow-menu .flymenu .color-sm a { color:#2359FF;}
.banner .wow-menu .flymenu .color-qs a { color:#F48CBA;}
.banner .wow-menu .flymenu .color-ms a { color:#F0EBE0;}
.banner .wow-menu .flymenu .color-ss a { color:#9382C9;}
.banner .wow-menu .flymenu .color-dz a { color:#FFF468;}
.banner .wow-menu .flymenu .color-fs a { color:#68CCEF;}
.banner .wow-menu .flymenu .color-xd a { color:#FF7C0A;}
.banner .wow-menu .flymenu .color-dk a { color:#C41E3B;}
.banner .wow-menu .flymenu .color-mk a { color:#00FFBA;}

/* Title Style */
.titlestyle1 { padding-left:25px; font-size:16px; font-weight:normal; height:30px; line-height:30px; color:#e2c7a3; }
.titlestyle2 { padding-left:60px; font-size:16px; font-weight:normal; height:60px; line-height:30px; color:#e2c7a3; }
.titlestyle3 { padding-left:20px; font-size:14px; font-weight:normal; height:25px; line-height:25px; color:#e2c7a3; }
.titlestyle4 { padding-left:25px; font-size:14px; font-weight:normal; height:30px; line-height:30px; }
.titlestyle5 { font-size:16px; font-weight:normal; height:35px; line-height:35px; color:#e2c7a3; background:url(../images/area-right-title-bg.jpg) no-repeat center top; }
.titlestyle5 span { display:block; width:258px; height:35px; padding-left:25px; background:url(../images/icons.gif) no-repeat left 9px; }
.titleicon1 { background:url(../images/icons.gif) no-repeat left 7px; border-bottom:2px solid #342616; }
.titleicon2 { background:url(../images/icons.gif) no-repeat 2px -198px; }
.titleicon3 { background:url(../images/title-icon.png) no-repeat; display:block; width:52px; height:55px; position:absolute; left:15px; top:0; z-index:10; }
.titleicon4 { background:url(../images/icons.gif) no-repeat 2px -240px; border-bottom:2px solid #342616; }
.titleicon5 { background:url(http://img3.cache.netease.com/game/blizzard/wow/images/hs-icon.jpg) no-repeat left center; border-bottom:2px solid #342616; }
.floatright { float:right; font-size:12px; }
.floatleft { float:left; }

/* News List Style */
.news-list1 { padding:5px 0 5px 5px; }
.news-list1 li { background:url(../images/icons.gif) no-repeat left -38px; padding-left:15px; line-height:23px; }
.news-list2 { padding:5px; }
.news-list2 li { background:url(../images/icons.gif) no-repeat 2px -120px; padding-left:15px; line-height:23px; }
.news-list3 { padding:3px; }
.news-list3 li { background:url(../images/icons.gif) no-repeat -1px -38px; padding-left:8px; line-height:25px; }
.vice-title { padding:0 5px 0 0; }
.area-content { position:relative; }
.area-location { padding:50px 50px 0 40px; font-size:12px; }
.area-location a { padding:0 5px 0 15px; background:url(../images/icons.gif) no-repeat 2px -124px; }
.pagelist { font-size:12px; text-align:center; padding:20px 0; }
.pagelist span { display:inline-block; padding:1px 7px; background:#1d140f; line-height:20px; border: 1px solid #3E2E24; }
.pagelist .thispage { display:inline-block; padding:1px 7px; background:#573c2e; border:1px solid #ff9d00; line-height:20px; color:#ff9d00; }
.pagelist a { display:inline-block; padding:1px 7px; background:#1d140f; line-height:20px; }
.pagelist a:hover { background:#573c2e; color:#ff9d00; }
.area-right { position:relative; padding:5px; width:350px; height:1050px; }
.area-right ul { margin:0 0 20px 0; }
.area-right .area-right-wrapper { position:absolute; width:349px; height:1020px; background:url(../images/article-right-center.png) repeat-y 14px top; margin:20px 0 0 0; z-index:1; }
.area-right .area-right-top { width:349px; height:122px; background:url(../images/article-right-top.png) no-repeat right top; position:absolute; left:0; top:-35px; z-index:1; }
.area-right .area-right-bottom { width:349px; height:90px; background:url(../images/article-right-bottom.png) no-repeat 14px bottom; position:absolute; top:950px; left:0; z-index:1; }
.area-right .area-right-content { position:absolute; left:22px; top:10px; z-index:2; padding:15px 25px 15px 20px; }

/* Special img list */
.wow-special { }
.wow-special a { display:block; width:200px; height:50px; border:1px solid #a3885a; box-shadow:0 0 5px #000; padding:1px; }
.wow-special a:hover { border:1px solid #FF9D00; }
.wow-special li { margin-top:10px; }
.area-right-special { padding:0 40px; }
.area-right .area-right-classes { }
.area-right .area-right-classes li { float:left; margin:10px 9px 5px 10px; _display:inline; }
.area-right .area-right-classes a { display:block; width:50px; height:20px; padding-left:25px; line-height:20px; }

/* Classes */
.class-zs { background:url(../images/classes-18.jpg) no-repeat 0 0; }
.class-lr { background:url(../images/classes-18.jpg) no-repeat 0 -20px; }
.class-sm { background:url(../images/classes-18.jpg) no-repeat 0 -40px; }
.class-qs { background:url(../images/classes-18.jpg) no-repeat 0 -60px; }
.class-ms { background:url(../images/classes-18.jpg) no-repeat 0 -80px; }
.class-ss { background:url(../images/classes-18.jpg) no-repeat 0 -100px; }
.class-dz { background:url(../images/classes-18.jpg) no-repeat 0 -120px; }
.class-fs { background:url(../images/classes-18.jpg) no-repeat 0 -140px; }
.class-xd { background:url(../images/classes-18.jpg) no-repeat 0 -160px; }
.class-dk { background:url(../images/classes-18.jpg) no-repeat 0 -180px; }
.class-mk { background:url(../images/classes-18.jpg) no-repeat 0 -200px; }
.area-right .area-right-skills { }
.area-right .area-right-skills li { float:left; margin:10px 9px 5px 10px; }
.area-right .area-right-skills a { display:block; width:50px; height:20px; padding-left:25px; line-height:20px; }

/* Skills */
.skill-bp { background:url(../images/skills-18.jpg) no-repeat 0 0; }
.skill-zp { background:url(../images/skills-18.jpg) no-repeat 0 -20px; }
.skill-cf { background:url(../images/skills-18.jpg) no-repeat 0 -40px; }
.skill-fm { background:url(../images/skills-18.jpg) no-repeat 0 -60px; }
.skill-ck { background:url(../images/skills-18.jpg) no-repeat 0 -80px; }
.skill-dz { background:url(../images/skills-18.jpg) no-repeat 0 -100px; }
.skill-gc { background:url(../images/skills-18.jpg) no-repeat 0 -120px; }
.skill-zb { background:url(../images/skills-18.jpg) no-repeat 0 -140px; }
.skill-cy { background:url(../images/skills-18.jpg) no-repeat 0 -160px; }
.skill-lj { background:url(../images/skills-18.jpg) no-repeat 0 -180px; }
.skill-mw { background:url(../images/skills-18.jpg) no-repeat 0 -200px; }
.skill-dy { background:url(../images/skills-18.jpg) no-repeat 0 -220px; }
.skill-pr { background:url(../images/skills-18.jpg) no-repeat 0 -240px; }
.skill-jj { background:url(../images/skills-18.jpg) no-repeat 0 -260px; }
.skill-kg { background:url(../images/skills-18.jpg) no-repeat 0 -280px; }

/* Endtext Color */
.cWhite, .cWhite:visited, .cWhite a { color: #FFFFFF; }
.cYellow, .cYellow:visited { color: #FFFF00; }
.cGreen, .cGreen:visited { color: #008000; }
.cGray, .cGray:visited, .cGray a { color: #333333; }
.cDGray, .cDGray:visited, .cDGray a { color: #727171; }
.cBlack, .cBlack:visited, .cBlack a { color: #000000; }
.cBlue, .cBlue:visited, .cBlue a { color: #1E50A2; }
.cRed, .cRed:visited, .cRed a { color: Red; }
.cDRed, .cDRed:visited, .cDRed a { color: #BA2636; }
.cRed a:hover, a.cRed:hover, .cBlue a:hover, a.cBlue:hover, .cDRed a:hover, a.cDRed:hover, .cGray a:hover, a.cGray:hover, .cDGray a:hover, a.cDGray:hover, .cWhite a:hover, a.cWhite:hover, .cBlack a:hover, a.cBlack:hover, .cGreen a:hover, a.cGreen:hover, .cYellow a:hover, a.cYellow:hover { color: #BA2636; }

.wb-article-common { font:normal; line-height:20px;}

.footer { height:380px; }
